Bug 1413617 - Tracker for golang-github-spf13-cast
Summary: Tracker for golang-github-spf13-cast
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-spf13-cast
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 14:27 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
1 user (show)

Fixed In Version: golang-github-spf13-cast-0-0.8.gite31f36f.el6 golang-github-spf13-cast-0-0.8.gite31f36f.fc24 golang-github-spf13-cast-0-0.8.gite31f36f.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 04:47:59 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-16 14:27:50 UTC
Tracker for async updates of golang-github-spf13-cast for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2017-01-16 15:17:40 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b8a1a7b5ef

Comment 2 Fedora Update System 2017-01-16 15:17:57 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c064184378

Comment 3 Fedora Update System 2017-01-16 15:18:14 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-504b3f0a9d

Comment 4 Fedora Update System 2017-01-16 15:18:31 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ca3fc608d

Comment 5 Fedora Update System 2017-01-16 21:16:27 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b8a1a7b5ef

Comment 6 Fedora Update System 2017-01-16 21:22:10 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c064184378

Comment 7 Fedora Update System 2017-01-16 22:23:39 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ca3fc608d

Comment 8 Fedora Update System 2017-01-16 22:24:35 UTC
golang-github-spf13-cast-0-0.6.gite31f36f.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-504b3f0a9d

Comment 9 Fedora End Of Life 2017-02-28 11:00:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-06 12:35:58 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6e7104a83c

Comment 11 Fedora Update System 2017-03-06 12:36:30 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b23a1c7d58

Comment 12 Fedora Update System 2017-03-06 12:36:54 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c94053df8e

Comment 13 Fedora Update System 2017-03-07 01:50:40 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b23a1c7d58

Comment 14 Fedora Update System 2017-03-07 05:48:28 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6e7104a83c

Comment 15 Fedora Update System 2017-03-07 17:53:17 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c94053df8e

Comment 16 Fedora Update System 2017-06-15 04:47:59 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-15 08:19:05 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-15 09:20:20 UTC
golang-github-spf13-cast-0-0.8.gite31f36f.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.